/**
* CSS
* 
* @version 1.0
* @author James Dodd
*/


@font-face {
    font-family: 'CaviarDreamsRegular';
    src: url('CaviarDreams-webfont.eot');
    src: url('CaviarDreams-webfont.eot?#iefix') format('embedded-opentype'),
         url('CaviarDreams-webfont.woff') format('woff'),
         url('CaviarDreams-webfont.ttf') format('truetype'),
         url('CaviarDreams-webfont.svg#CaviarDreamsRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


* {
	margin: 0;
	padding: 0;
	list-style: none;
}

body {
	font-size: 10px;
	font-family: arial, sans-serif;
	background: #fff;
	color: #333;
	padding-top: 70px;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { text-decoration: none; color: #000;}
a:active { text-decoration: none; }
a:visited { text-decoration: none; color: #666; }
a:hover { text-decoration: underline; }

a img { border: none; }

#menu {
    position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 70px;
    padding: 0 10px;
    overflow: auto;
	background-color: #000;
	text-transform: uppercase;
	color: #fff;
	z-index: 999999;
}

#menu #title{
	position: absolute;
	top: 3px;
	left: 5px;
	text-align: left;
	display: inline;
	margin:0;
	padding:0;
	width: 286px;
	height: 80px;
}
	#menu #title a span{position: absolute; top: 0px; width: 340px; height: 70px; 	background: url(images/logo3.jpg) no-repeat;}
		h1 a, h1 a:visited{color: #000;}

#menus{
	position: absolute;
	top: 40px;
	right: 20px;
	width: 80%;
	text-align: right;
}
.menu{display: inline;}
#menu .menu ul {
	list-style: none;
	text-align: right;
	display: inline;
}
	#menu .menu ul li{font-size: 125%; display: inline; margin-left: 10px; }
	#menu .menu ul li a, #menu .menu ul li a:hover{color: #fff;}
#menu ul li.section-title { }

#content {
    height: 100%;
    margin: 0;
    top: 0;
}

.container {
    padding: 10px;
}

#content p { width: 400px; margin-bottom: 9px; font-family: arial;}



#footer{
	color: #555; position: fixed; left: 10px; top: 565px; padding: 10px; display: inline;float: left;
}
p {
    margin: 0 0 9px 0;
}


h1,h2,h3,h4,#menu .menu ul li a, #submenu ul li a{ font-family:CaviarDreamsRegular; letter-spacing: 2px;}

h1,h2,h3,h4{
	text-transform: uppercase;
	line-height: 100%;
	color: #000;	
}
h1 { font-size: 24px; color: #000;}
h2 { font-size: 20px; margin-bottom: 10px;}
h3 { font-size: 16px; letter-spacing: 1px; margin-bottom: 5px;}
h4 { font-size: 12px; letter-spacing: 0.5px; margin-bottom: 2px;}

#img-container	{ margin: 0; padding: 0; } 
	#img-container ul li{ float: left;}
	#img-container ul li#text{padding-right: 20px;}
	#img-container ul li img{ margin-right: 20px; }
	
	#img-slideshow li .caption-box{
		display: block;	
	}
		#img-slideshow p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }


#once { clear: left; }


.gallery_summary{
	padding-left: 10px;
	margin-bottom: 40px;	
}
	.gallery_summary h3{
		padding-bottom: 10px;
	}
	
	#content .gallery_summary p{
		width: 160px;	
	}
	
	
.limiter{ text-align: center;width: 100%; margin: 0 auto;}
#portfolio{margin-top: 30px; text-align: center;}
#portfolio li{list-style: none; text-align: center;width: 100%;}
#portfolio img{
	max-height: 100%;
}


#submenu{
	position: fixed;
	top: 70px;
	left: 0;
	background: #fff;
	width:150px;
	padding: 20px;
	height: 100%;	
}
	#submenu ul li{list-style: none; text-transform: uppercase; padding-bottom: 10px;}
		#submenu ul li a{color: #555; font-size: 110%;}
		#submenu ul li.active a{ text-decoration: underline; }
		
		
		#img-container #text { display: block;}
		#img-container .picture_holder { display: block; }";
		
		
#page{padding: 40px;}
	#page .section{clear: both; margin-top: 30px; }
	#page h3{float: left; width: 200px;}
	#page .section h4{margin-top: 15px;}
	#page .section .seccon{float: left;}